Subject: bug#27178: 26.0.50; libxml-parse-*-region functions ignore discard-comments argument

From: Eli Zaretskii <[email-masked]>
Date: Sat, 14 Apr 2018 09:49:16 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Sat, 14 Apr 2018 00:54:09 +0200
> Cc: [email-masked], Sean McAfee <[email-masked]>
> 
> I tried the following, but it's not correct, since it resulted in
> 
> (html nil (body nil (p nil "This " nil " that")))
> 
> But what should the result be here?
> 
> (html nil (body nil (p nil "This that")))
> 
> or
> 
> (html nil (body nil (p nil "This " " that")))
> 
> ?
> 
> I think the former...  Which means that you'd have to do some major
> doctoring of the structures, I think?

Why not update the docs, as Noam suggested last June?